.top-navigation .navbar-brand{
	background-color: #0057bb;
}
.top-navigation .nav > li.active > a{
	color: #0057bb;
}
.loginColumns-d{
	padding-bottom: 40px;
}

.nav-header {
	background: #0057bb;
 }

.login-bg{
	background-image: url(../../assets/img/backgrounds.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
    margin-bottom:10% auto;

}
.loginColumns{
	max-width: 78% auto;
	padding: 100px 20px 20px 20px;
}
.loginColumns-d{
	max-width: 28%;
	padding: 40px 800px 20px 20px;
}
.loginPengadaan{
	max-width: 24%;
	/*padding: 20px 20px 20px 800px;*/
}
.loginPengadaan-d{
	max-width: 30%;
	/*padding: 20px 20px 20px 800px;*/
}
.wordWrap {
	white-space: pre-wrap !important;      /* CSS3 */
   	white-space: -moz-pre-wrap !important; /* Firefox */
   	white-space: -o-pre-wrap !important;   /* Opera 7 */
   	word-wrap: break-word !important;      /* IE */
}
.btn-warning-modified {
	background:#da8824;
	color:#ffffff;
	font-weight: 700;
	/*font-size: 12px;*/
	border:none;
}

p.detail_order {
font-size:18px;
}

p.detail_order_alamat {
font-size:14px;
color:#8f8e8e
}

h3.detail_order_user {
font-weight: 700;
font-size: 20px;
}

.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    cursor: inherit;
    display: block;
}
